/* Class = "OPWindowWithCmdSHandler"; title = "1Password"; ObjectID = "505"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1821"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1822"; */
"New Folder" = "New Folder";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "1823"; */
"Delete…" = "Delete…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1824"; */
"Empty Trash…" = "Empty Trash…";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "2513"; */
"MASTER PASSWORD" = "MASTER PASSWORD";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Master Password"; ObjectID = "2517"; */
"Master Password" = "Master Password";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Unlock"; ObjectID = "2518"; */
"Unlock" = "Unlock";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Unlock";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "sidebar"; ObjectID = "2637"; */
"sidebar" = "sidebar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2642"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "object list"; ObjectID = "2699"; */
"object list" = "object list";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2704"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "3290"; */
"Edit" = "Edit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sidebar Actions Menu"; ObjectID = "3430"; */
"Sidebar Actions Menu" = "Sidebar Actions Menu";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "3436"; */
"Delete…" = "Delete…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Empty Trash…";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "New Folder";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "3465"; */
"Rename" = "Rename";

/* Class = "NSBox"; title = "Box"; ObjectID = "3480"; */
"Box" = "Box";

/* Class = "NSTabViewItem"; label = "Horizontal Mode"; ObjectID = "3483"; */
"Horizontal Mode" = "Horizontal Mode";

/* Class = "NSTabViewItem"; label = "Vertical Mode"; ObjectID = "3485"; */
"Vertical Mode" = "Vertical Mode";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "object list";

/* Class = "NSTableColumn"; headerCell.title = "Password Strength"; ObjectID = "3492"; */
"Password Strength" = "Password Strength";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "3493"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Folder"; ObjectID = "3495"; */
"Folder" = "Folder";

/* Class = "NSTableColumn"; headerCell.title = "Modified Date"; ObjectID = "3496"; */
"Modified Date" = "Modified Date";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "3497"; */
"Title" = "Title";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "3498"; */
"Location" = "Location";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3499"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3500"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "1976-04-01 3:00 PM"; ObjectID = "3501"; */
"1976-04-01 3:00 PM" = "1976-04-01 3:00 PM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3503"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3505"; */
"Text Cell" = "Text Cell";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Unlock"; ObjectID = "3662"; */
"Unlock" = "Unlock";

/* Class = "NSBox"; title = "Box"; ObjectID = "3662"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Drag Splitview"; ObjectID = "4257"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Item"; ObjectID = "4267"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "4271"; */
"New Wallet Item…" = "New Wallet Item…";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "4272"; */
"New Software License" = "New Software License";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "4276"; */
"New Secure Note" = "New Secure Note";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "4277"; */
"New Identity" = "New Identity";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "4281"; */
"New Login" = "New Login";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "MASTER PASSWORD";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Help";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Lock"; ObjectID = "4642"; */
"Lock" = "Lock";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Lock";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "window layout"; ObjectID = "4644"; */
"window layout" = "window layout";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "search"; ObjectID = "4646"; */
"search" = "search";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "4647"; */
"Search" = "Search";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Incorrect Password"; ObjectID = "4670"; */
"Incorrect Password" = "Incorrect Password";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "4889"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4890"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "4891"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4892"; */
"Delete…" = "Delete…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4894"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4895"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4896"; */
"Edit" = "Edit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "4971"; */
"Icon" = "Icon";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "4972"; */
"Title" = "Title";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4973"; */
"Location" = "Location";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Modified Date";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Folder";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Password Strength";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "4989"; */
"Customize..." = "Customize...";

/* Class = "NSTableColumn"; headerCell.title = "Created Date"; ObjectID = "4993"; */
"Created Date" = "Created Date";

/* Class = "NSTextFieldCell"; title = "1976-04-01 3:00 PM"; ObjectID = "4994"; */
"1976-04-01 3:00 PM" = "1976-04-01 3:00 PM";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Created Date";

/* Class = "NSTextFieldCell"; title = "Click the + button to get started creating new items or add sample data to get some ideas."; ObjectID = "5021"; */
"Click the + button to get started creating new items or add sample data to get some ideas." = "Click the + button to get started creating new items or add sample data to get some ideas.";

/* Class = "NSTextFieldCell"; title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. "; ObjectID = "5023"; */
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. " = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5025"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Add Sample Data"; ObjectID = "5029"; */
"Add Sample Data" = "Add Sample Data";

/* Class = "NSTextFieldCell"; title = "No Items Found"; ObjectID = "5037"; */
"No Items Found" = "No Items Found";

/* Class = "NSMenuItem"; title = "New Logins Bookmarklet"; ObjectID = "5039"; */
"New Logins Bookmarklet" = "New Logins Bookmarklet";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "5062"; */
"of the following are true" = "of the following are true";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "5063"; */
"Any" = "Any";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "5064"; */
"All" = "All";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5114"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5115"; */
"is not" = "is not";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5118"; */
"Kind" = "Kind";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5175"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "Security Level"; ObjectID = "5179"; */
"Security Level" = "Security Level";

/* Class = "NSMenuItem"; title = "Low (4-Digit Code)"; ObjectID = "5184"; */
"Low (4-Digit Code)" = "Low (4-Digit Code)";

/* Class = "NSMenuItem"; title = "High (Master Password)"; ObjectID = "5185"; */
"High (Master Password)" = "High (Master Password)";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5203"; */
"contains" = "contains";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5204"; */
"begins with" = "begins with";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5205"; */
"ends with" = "ends with";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5206"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5207"; */
"is not" = "is not";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "5244"; */
"Login" = "Login";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "5245"; */
"Account" = "Account";

/* Class = "NSMenuItem"; title = "Identity"; ObjectID = "5246"; */
"Identity" = "Identity";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "5247"; */
"Secure Note" = "Secure Note";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "5248"; */
"Software License" = "Software License";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "5249"; */
"Wallet" = "Wallet";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5250"; */
"Password" = "Password";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Kind";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5292"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "Any kind"; ObjectID = "5314"; */
"Any kind" = "Any kind";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5360"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "Has Attachment"; ObjectID = "5364"; */
"Has Attachment" = "Has Attachment";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "5369"; */
"Yes" = "Yes";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "5370"; */
"No" = "No";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5410"; */
"Save" = "Save";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5437"; */
"contains" = "contains";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Tag";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5523"; */
"contains" = "contains";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "contains";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "begins with";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "ends with";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "is not";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "5558"; */
"Notes" = "Notes";

/* Class = "NSMenuItem"; title = "Any of the fields"; ObjectID = "5579"; */
"Any of the fields" = "Any of the fields";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Title";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Location";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "5593"; */
"Username" = "Username";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Password";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "5595"; */
"Edit Smart Folder…" = "Edit Smart Folder…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "5606"; */
"Save Changes" = "Save Changes";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5612"; */
"New Smart Folder" = "New Smart Folder";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "New Smart Folder";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5619"; */
"None" = "None";

/* Class = "NSMenuItem"; title = "Created"; ObjectID = "5628"; */
"Created" = "Created";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5632"; */
"before" = "before";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5633"; */
"after" = "after";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "after";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "before";

/* Class = "NSMenuItem"; title = "Modified"; ObjectID = "5639"; */
"Modified" = "Modified";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "5651"; */
"New Account…" = "New Account…";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "5653"; */
"New Password…" = "New Password…";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "5655"; */
"Low Security" = "Low Security";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5668"; */
"Cancel" = "Cancel";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "5672"; */
"Tag" = "Tag";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5673"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5674"; */
"Tag" = "Tag";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "5697"; */
"Password Strength" = "Password Strength";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "5701"; */
"is less than or equal to" = "is less than or equal to";

/* Class = "NSMenuItem"; title = "10 - Terrible"; ObjectID = "5743"; */
"10 - Terrible" = "10 - Terrible";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "5744"; */
"20" = "20";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "5745"; */
"40" = "40";

/* Class = "NSMenuItem"; title = "60"; ObjectID = "5746"; */
"60" = "60";

/* Class = "NSMenuItem"; title = "90"; ObjectID = "5747"; */
"90" = "90";

/* Class = "NSMenuItem"; title = "100 - Fantastic"; ObjectID = "5748"; */
"100 - Fantastic" = "100 - Fantastic";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "5749"; */
"is greater than or equal to" = "is greater than or equal to";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "5752"; */
"is like" = "is like";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "5756"; */
"is greater than" = "is greater than";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "5757"; */
"is less than" = "is less than";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "5758"; */
"Help" = "Help";

/* Class = "NSButtonCell"; title = "Can't Log In?"; ObjectID = "5759"; */
"Can't Log In?" = "Can't Log In?";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5766"; */
"contains" = "contains";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5770"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5771"; */
"begins with" = "begins with";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5772"; */
"ends with" = "ends with";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5773"; */
"is" = "is";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5774"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5776"; */
"begins with" = "begins with";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5777"; */
"ends with" = "ends with";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "5786"; */
"Folder" = "Folder";

